﻿/*
 Theme Name:     Divi - Tabarca
 Theme URI:      https://www.elegantthemes.com/
 Description:    Tema hijo para el tema Divi de elegant themes 
 Author:         Olaecommerce
 Author URI:     https://www.olaecommerce.com
 Template:       Divi
 Version:        1.0.0
*/

 
/*------------------------------------------------------- 
CSS personalizados 
------------------------------------------------------- */

#et-top-navigation{padding-top:0px!important;padding-bottom:10px!important;}
#main_ul-primary-menu{display:inline;}
ul > li > .item_link:before{background-position:0px!important;}
.et-cart-info{display:none;}
.menu_inner > ul > li > .item_link{padding-left:10px!important;padding-right:17px!important;}
#et-top-navigation{padding-top: 15px!important;}

#logo {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    margin-bottom: 0;
    max-height: 75%;
    display: inline-block;
    float: none;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
}

.wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #fe3200 !important;}
    
.wc-bookings-booking-form {
    border: none;}
.wc-bookings-booking-form .form-field input[type=number] {float:left;}
.wc-bookings-booking-form .form-field input[type=number] {margin-right: 50px;}
#wc-bookings-booking-form p{display:inline-flex;}
.wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default {
    background: #1ec0ca !important;
    color: #fff;
}
.single_add_to_cart_button{color: #ffffff;
    border-radius: 0px;
    background-color: #FE3200 !important;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-size: 14px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    min-width: 100%;}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 2px;
    color: #4e4e4e;
}    
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #1ec0ca;
}
.woocommerce button.button.alt.disabled {color:white !important;}
.woocommerce-page button.button, .woocommerce-page button.button.alt,.woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover,.woocommerce button.button, .woocommerce button.button.alt,.woocommerce button.button, .woocommerce button.button.alt{
    color: white;}

#post-1955 .et_pb_column_5  {min-width:100%;}
#post-1955 .et_pb_section_3 {padding-bottom:0px;}

.home h2{	
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 38px;
    color: #1a1a1a!important;
}

@media only screen and (max-width: 479px){
	
	#footer-widgets .footer-widget{display: inline-grid;text-align: center;}
	#post-172 .et_pb_column_3,#post-172 .et_pb_column_4,#post-172 .et_pb_column_5,#post-172 .et_pb_column_6,#post-172 .et_pb_column_7,#post-172 .et_pb_column_8,#post-172 .et_pb_column_9,#post-172 .et_pb_column_10,#post-172 .et_pb_column_11,#post-172 .et_pb_column_12 {width: 100%!important;margin-left: 0px!important;margin-right: 5px!important;}
	#post-172 .et_pb_column_9,#post-172 .et_pb_column_11,#post-172 .et_pb_column_8,#post-172 .et_pb_column_6,#post-172 .et_pb_column_4,#post-172 .et_pb_column_3{margin-bottom: 10px;}
	#tituloactividades{font-size: 40px;}
	#et-boc .et_pb_row_2 {padding:0px !important;}
	#et-boc .et_pb_column {margin-left:0px !important}
	#post-1208 .et_pb_text_inner img{width: 95% !important;}
	#post-986 .et_pb_column_5{min-width: 100%;} 
	#post-986 .et_pb_column_6{display:none;}
	#post-1093 .et_pb_column_6{min-width: 100%;} 
	#post-1093 .et_pb_column_7{display:none;}
	#post-1233 h1{font-size: 40px;}
	#post-1233 .et_pb_text_inner img{width: 95% !important;}
	#post-555 h1{font-size: 40px;}
	#post-555 .et_pb_text_inner img{width: 95% !important;}
	#post-796 .et_pb_column_6 {min-width:100%;}
}
@media only screen and (min-width: 990px) and (max-width: 1000px) {
	#et_mobile_nav_menu{
		display:block;
	}
	#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav{
		display:none;
	}
}
    